.u-section-1 .u-sheet-1 {
  min-height: 508px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 30px 0 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 112px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 306px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0 0;
}

.u-section-1 .u-image-1 {
  height: 250px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 306px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0 4px 30px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 92px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 318px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 318px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 33px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 175px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 102px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 255px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-image-1 {
    width: 352px;
    height: 228px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 382px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 171px;
  }

  .u-section-1 .u-image-1 {
    width: 278px;
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(to right, #c9ada7, #e8cfc8);
}

.u-section-2 .u-sheet-1 {
  min-height: 279px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 159px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 2px 1px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 159px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 28px;
}

.u-section-2 .u-text-2 {
  margin: 0 0 0 63px;
}

.u-section-2 .u-line-1 {
  transform-origin: center top 0px;
  left: 28px;
  top: 30px;
  position: absolute;
  height: 100px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 158px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 4px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 158px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-line-1 {
    left: 31px;
    transform: rotate(360deg);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 175px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 175px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 40px;
  }

  .u-section-2 .u-line-1 {
    left: 15px;
    height: 121px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 58px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 173px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 23px;
  }

  .u-section-2 .u-line-1 {
    left: 5px;
    height: 99px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 20px;
  }

  .u-section-2 .u-line-1 {
    top: 33px;
    height: 193px;
  }
} .u-section-3 {
  min-height: 576px;
}

.u-section-3 .u-text-1 {
  margin: 60px calc(((100% - 1140px) / 2) + 726px) 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-image-1 {
  width: 226px;
  height: 413px;
  margin: 1px 0 0 auto;
}

.u-section-3 .u-text-2 {
  margin: -394px calc(((100% - 1140px) / 2) + 340px) 79px calc(((100% - 1140px) / 2));
}

.u-section-3 .u-image-2 {
  width: 171px;
  height: 529px;
  margin: -590px 0 95px auto;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 607px;
  }

  .u-section-3 .u-text-1 {
    margin-right: calc(((100% - 1140px) / 2) + 626px);
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-3 .u-image-1 {
    margin-top: -4px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -389px;
    margin-right: calc(((100% - 1140px) / 2) + 378px);
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 678px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 356px;
    margin-left: 50px;
  }

  .u-section-3 .u-text-2 {
    margin-right: calc(((100% - 1140px) / 2) + 413px);
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 798px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 34px;
    margin-right: calc(((100% - 540px) / 2) + 126px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-image-1 {
    margin-top: 171px;
  }

  .u-section-3 .u-text-2 {
    margin: 17px calc(((100% - 540px) / 2) + 138px) 0 calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1075px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-right: calc(((100% - 340px) / 2) + 56px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-image-2 {
    width: 125px;
    height: 386px;
    margin-top: -617px;
    margin-bottom: 60px;
  }
} .u-section-4 {
  background-image: linear-gradient(to right, #c9ada7, #d9c4bf);
}

.u-section-4 .u-sheet-1 {
  min-height: 249px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 129px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 129px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 24px;
}

.u-section-4 .u-text-2 {
  margin: 0 0 0 63px;
}

.u-section-4 .u-line-1 {
  transform-origin: center top 0px;
  left: 26px;
  top: 30px;
  position: absolute;
  height: 67px;
  transform: rotate(360deg);
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 146px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 16px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 42px;
  }

  .u-section-4 .u-line-1 {
    left: 16px;
    top: 35px;
    height: 93px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 168px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 29px;
  }

  .u-section-4 .u-line-1 {
    left: 8px;
    top: 30px;
    height: 118px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 66px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 158px;
  }

  .u-section-4 .u-line-1 {
    height: 99px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 67px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 233px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 20px;
  }

  .u-section-4 .u-line-1 {
    left: 4px;
    top: 33px;
    height: 169px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 448px;
}

.u-section-5 .u-text-1 {
  margin: 41px 614px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 30px 30px;
  grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  min-height: 157px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 10px 10px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-5 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-5 .u-text-4 {
  margin: 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 10px 10px;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-5 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-5 .u-text-7 {
  margin: 0;
}

.u-section-5 .u-text-8 {
  margin: 30px 0 0;
}

.u-section-5 .u-text-9 {
  margin: 20px 0 41px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 414px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 129px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 194px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 14px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 29px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 292px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 31px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 559px;
}

.u-section-6 .u-text-1 {
  margin: 60px 859px 0 0;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 276px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-text-3 {
  margin: 0 1px;
}

.u-section-6 .u-icon-1 {
  margin-top: 2px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-6 .u-icon-2 {
  margin-top: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-6 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-6 .u-text-5 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-6 .u-icon-4 {
  margin-top: 2px;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 276px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 29px 27px;
}

.u-section-6 .u-map-1 {
  height: 189px;
  width: 495px;
  margin: 0 auto;
}

.u-section-6 .u-btn-5 {
  margin: 30px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 659px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 228px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 228px;
  }

  .u-section-6 .u-map-1 {
    width: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 439px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 175px;
  }

  .u-section-6 .u-map-1 {
    width: 287px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 259px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 227px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 232px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 0 10px 12px;
  }

  .u-section-6 .u-map-1 {
    margin-top: -30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-btn-5 {
    margin-top: 0;
    margin-right: 281px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 59px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 229px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-6 .u-map-1 {
    margin-top: -6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-btn-5 {
    margin-left: auto;
    margin-right: auto;
  }
}.img-right {
  display: block;
  margin-left: auto;
  margin-right: 0;
} 